h1 {
  color: #369;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 250%;
}

a,
a:visited {
  color: #097599;
  text-decoration: none;
  transition: color .35s ease;
}

a:hover,
a:focus,
a.active {
  text-decoration: underline;
  color: #336699;;
}
